<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">

  <!--Import Google Icon Font-->
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  <!-- Compiled and minified CSS -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
  <link href="css/materialize.css" type="text/css" rel="stylesheet" media="screen,projection" />
  <link href="css/stylee.css" type="text/css" rel="stylesheet" media="screen,projection" />

  <!-- Compiled and minified JavaScript -->
  <script src="https://code.jquery.com/jquery-3.4.0.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
  <script src="js/initt.js"></script>

  <title>Clubs And Associations</title>
</head>

<body>

  <p class="para white-text center">CLUBS AND ASSOCIATION</p>
  <ul class="sidenav blue" id="mobile-demo">
    <li><a href="index.html">Home</a></li>
    <li><a href="About.html">About</a></li>
    <li><a href="Services.html">Services</a></li>
  </ul>

  <div class="cone carousel carousel-slider center hide-on-med-and-down">
    <div class="carddd carousel-item">
      <div class="row">
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/ba.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">Students' Council</div>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4">Students' Council<i
                  class="material-icons right">close</i></span>
              <p>The students’ council has representatives elected from all the classes. The council is
                actively involved in all the matters of the college that are of interest to the students.
                The students’ council helps to develop leadership qualities in students and prepare them to
                take up challenges confidently in their professional career.</p>
              <p>Staff-in-charge: Jyothish K John, Asst. Professor</p>
            </div>
          </div>
        </div>
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/ba.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">THYRA - CSE</div>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4">THYRA - CSE<i
                  class="material-icons right">close</i></span>
              <p>The students association of computer science engineering department - THYRA, was established
                in the year 2003-04.The association is aimed in bringing out the blooming talents of
                students. It conducts regular monthly activities in different aspects of the new age
                technology.</p>
              <p>Our Regular monthly activities: </p>
              <p>Seminars, Workshops, Quiz, Web site Design, Poster design, Brochure design, etc</p>
              <p>Staff-in-Charge : Ms. Soumya S Raj , Ms. Lakshmi S Pratheesh Asst.Professors, CSE Dept.</p>
            </div>
          </div>
        </div>
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/ba.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">ELECTRA</div>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4">ELECTRA - EEE Students Association<i
                  class="material-icons right">close</i></span>
              <p>The Electrical and Electronics Association embodies sparks of creativity, the rays of
                originality, the colours of imagination and the genuine expressions of the electrical
                students of FISAT. Electra aims at nurturing and developing the talents of young men and
                women of FISAT.</p>
              <p>Electra was formed officially in 2004 and is the first of its kind. Electra looks for the
                manifestation of perfection within each electrical student of FISAT. It is not a purely
                technical association; it also promotes academic, technological, managerial, cultural and
                artistic skills of the electrical students of FISAT.</p>
              <p>The association conducts seminars and talks by eminent personalities in the industrial and
                academic society. Industrial visits are also organized to give a practical exposure to the
                students.</p>
              <p>Staff in charge: Ms. Leena N, (Assistant Professor, Dept. of EEE)</p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="carddd carousel-item">
      <div class="row">
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/ba.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">IDEA</div>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4">IDEA - EIE Students Association<i
                  class="material-icons right">close</i></span>
              <p>Instrumentation`s Dextrous Etudiants Association started by the Electronics and
                Instrumentation Department of FISAT has been aiming at the development of technical and
                non-technical skills of each and every student of the department. With the introduction of
                Reader`s Forum we hope to develop the reading skills of the students and impart them the
                latest advancements in the field of instrumentation, along with this we also have started an
                Electronics Hobby Club which focuses on developing the basic laboratory skills of the
                students and their ideas by providing an appropriate platform and giving them practical
                exposure. Also by publishing INSTRON we aim at bringing out the writing skills and also the
                technical knowledge of the students and also to provide encouragement to them.</p>
              <p>We hope that the aims and objectives of IDEA will be fulfilled by the co-operation and
                Support of every student and staff member of the Department.</p>
              <p>Staff-in-Charge : Ms. Sheffy Thomas, Asst. Professor, EIE Dept</p>
            </div>
          </div>
        </div>
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/ba.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">ECHO</div>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4">ECHO - ECE Student Association<i
                  class="material-icons right">close</i></span>
              <p>Electronic and Communication Heuristics Organization (ECHO) is an inhouse organization under
                the guidance and support of Electronics and communication department. It is the forum for
                technical discussions and has been actively organizing various technical events and
                competitions every year, which has received good participation.</p>
              <p>It has conducted various talks on Electronics Product Design, Embedded System and Robotics,
                Communication Engineering etc. It has organized a Car Race `TWEELZ` for students and it was
                well received.</p>
              <p>Echo is planning to organize seminars in Robotics and PCB design. It is also planning to
                conduct a circuit debugging competitions in the forth coming semesters.</p>
              <p>Staff-in-Charge : Mr. Benoy Abraham, Assistant Professor, ECE Dept.</p>
            </div>
          </div>
        </div>
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/ba.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">SWAN - Nature Club</div>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4">SWAN (Sanguine Workers and Admirers of Nature) - Nature
                Club of FISAT<i class="material-icons right">close</i></span>
              <p>The Nature Club of FISAT was established in the year 2002 and its main objective is to give
                awareness to the students regarding habitat preservation, planting and maintaining nature
                garden. The club frequently arranges fieldtrips; nature walks and also arranges talks by
                naturalists. The Club has recently set up a herbal garden in the college campus in
                association with `SREEDHAREEYAM` Ayurvedic Eye Hospital & Research Centre at Koothattukulam.
              </p>
              <p>Staff-in-Charge : Mr. Anoop E.G, Lecturer, ECE Dept</p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="carddd carousel-item">
      <div class="row">
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/ba.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">S.C.O.P.E</div>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4">S.C.O.P.E (Society For Communication And Overall Personal
                Enhancement)<i class="material-icons right">close</i></span>
              <p>The main objective of this association is the overall & personal development of students. By
                conducting and organizing various literary and social activities, SCOPE aims at improving
                communicative skills and the enhancement of person to person relationship within and outside
                the campus. SCOPE also conducts various events and competitions for schools & colleges.
                What started off as a small debate club is now the very representation of FISAT`s Social
                responsibility. It is the one organisation whose main objectives are aimed at betterment of
                many other lives with what resources almighty god has showered upon us.
                SCOPE has always managed to come out the most appreciated outcomes ever recorded in every
                field it has ventured. All of this made possible with the sheer hard work put in by our
                dedicated members</p>
              <p>Activities and functionalities of scope:</p>
              <p>Mobile Space Campaign</p>
              <p>The first ever outreach program conducted by scope. It consisted of a wagon full of members
                going to various colleges and empowering its students about our space programs and
                happenings.</p>
              <p>Illuminati</p>
              <p>A one day event where great illuminates like Dr. Alexander Jacob, Christopher George etc were
                here to talk to our students about their youth experience.</p>

              <p>Convergence</p>
              <p>Held consecutively for the last 3 years. Solely focuses on first years, it imparts knowledge
                on emotional maturity. A panel discussion was also held on Boy-girl relations in our society
                now.</p>

              <p>H.E.L.P</p>
              <p>H.E.L.P aka Holistic English Learning Program is another outreach program where English
                classes were conducted for students of the Azhakam Public School. The program was highly
                responsive and received many accolades.</p>

              <p>Changathi Koottam</p>
              <p>On Independence day we visited to the tribal school at Penavoorkudy, Kuttampuzha. An
                exhilarating experience for us to be a part of their life. This program earned a lot of
                goodwill and prayers from the natives adivasi residing at Penavoorkudy, Kuttampuzha.</p>
              <p>Aspire</p>
              <p>An ongoing program wherein the basic concepts of physics and chemistry are imparted in a fun
                filled manner to the young students of various schools. Aspire has already been conducted at
                2 schools that are-Naipunya Public School and Azhakam Public School.</p>

              <p>Ente Keralam Quiz</p>
              <p>A journey to search our roots. To glorify our state, our motherland, a quiz competition was
                held which in turn turned up to be a grand success.</p>

              <p>INSIGHT- Traffic Club</p>
              <p>The latest feature to SCOPE. This road safety club was flagged off by out Transportation
                Minister Adv. Jose Thatteyil. Insight generates awareness among the public about the various
                traffic rule and road safety.</p>
              <p>All of this are just a highlights of the various activities of SCOPE. Another major
                achievement of SCOPE is the bi-monthly publication of its very own newsletter- Insight. All
                this shows the versatility of SCOPE. </p>
              <p>All of this and even more are the because we have a heart to reach out, and a mind to
                reinforce that desire....</p>

              <p>Staff-in-Charge : Mr. Jiby Varghese, Assistant Professor, ECE Dept.</p>
            </div>
          </div>
        </div>
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/ba.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">FRAMES - Multimedia Club</div>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4">FRAMES - Photography & Multimedia Club<i
                  class="material-icons right">close</i></span>
              <p>Frames is a newly formed photography and multimedia club in FISAT. The main objective of
                frames is to encourage the art of Photography and Multimedia among students. Frames is
                planning to organise professional training programs in these fields.</p>
              <p>Staff-in-Charge : Mr. Unnikartha G, Asst Professor, Civil Dept.</p>
            </div>
          </div>
        </div>
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/ba.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">FFSC - FISAT Free Software Cell</div>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4">FFSC - FISAT Free Software Cell<i
                  class="material-icons right">close</i></span>
              <p>The FISAT Free Software Cell (FFSC), established in 2006, is dedicated to promote computer
                users` rights to use, study, copy, modify, and redistribute computer programs. The FFSC
                promotes the developmentand use of free software, particularly the GNU operating system,
                used widely in its GNU/Linux variant. At present the cell extends its help on technicalbasis
                by doing need based projects for the visually challenged people. The Free Software Cell is
                one of the most active student organisations operating in FISAT. FFSC now conducts classes
                in the Linux operating system, kernel programming and Web application development.</p>
              <p>Our Vision</p>
              <p>The world of technology is evolving. Computers, once affordable only to companies, are now
                commonplace, even essential, in any household. The Internet, probably the greatest invention
                of the 20th century, has brought people closer and thus, has strengthened the role of
                computers in our age.</p>
              <p>The freedom that the internet brings to its millions of users has woken us up to the real
                meaning of Free Speech. And yet, when we look to the rest of the technological world, we
                find something missing: that very sense of freedom that we have come to expect from
                computers. The aspect where we most feel the lack of this freedom is software.</p>
              <p>We feel that the power of computing should be available to all people - not just those lucky
                enough to afford commercial software. We feel that software must be free. Free, not just to
                use as we please, but free to study, to modify, to share and to redistribute.
                With this vision was born the Free Software Cell, and the projects that have sprung from it
                since.</p>
              <p>Staff-in-Charge : Mr. Jestin Joy, Asst Professor, CSE Dept</p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="carddd carousel-item">
      <div class="row">
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/ba.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">FIESTA - MCA Association</div>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4">FIESTA - MCA Association<i
                  class="material-icons right">close</i></span>
              <p>The association of Computer Applications is active to enhance the soft skills and also to
                expose the students to the recent trends and developments in technology. The association
                also conducts invited talks/ guest lectures and familiarization with the latest application
                domains. The students are also encouraged to participate in quiz competitions, seminars and
                workshops to promote their participation in extracurricular activities.</p>
              <p>Staff-in-charge: Ms. Deepa Mary Mathews, Asst. Professor, Dept of MCA</p>
            </div>
          </div>
        </div>
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/ba.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">MBA Association</div>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4">MBA Association<i
                  class="material-icons right">close</i></span>
              <p>This association is divided into several forums and clubs:</p>
              <ul>
                <li>Speaker`s forum: - Communication is a main skill in developing leadership quality. Its
                  main objective is to develop students to be tomorrow`s leaders</li>
                <li>Business Quiz Club: - To have a general awareness regarding business and stock market
                  information and to have good understanding regarding current financial changes.</li>
                <li>Business case analysis forum:- To develop business acumen and to have a good blend
                  between theory and practical application.</li>
                <li>Entrepreneurs club: To develop an entrepreneurial mind set among MBAs and to develop
                  them into future business men who are socially committed towards nation`s development.
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/ba.jpg" alt="">
            </div>
            <div class="card-content">
              <div class="card-title">Arts Club</div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="carddd carousel-item">
      <div class="row">
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/ba.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">Sports Club</div>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4">Sports Club<i
                  class="material-icons right">close</i></span>
              <p>FISAT Table Tennis Team won the M.G.University Table Tennis Tournament 2011-12 in both Men
                and Women’s Section for the second consecutive year. The Women team comprises Sera Selvin,
                Lia Chacko , Aparna Shaju,and Akhila Venugopal, the men team represented by Vysakh Ravi ,
                Angelo Porathoor, Athul.L.S and Ahlad Ajay. Five Players of FISAT - Akhila Venugopal, Lia
                Chacko, Aparna Shaju, Vysakh Ravi and Ahlad Ajay got opportunity to represent M.G.University
                in the South Zone Inter University Table Tennis Tournament at Amrita Vishwavidyalaya,
                Coimbatore. The Men Team won the Silver medal in South Zone Inter university Table tennis
                Tournament and qualified for the All India Interuniversity Tournament at RTM Nagpur
                University, Nagpur. Vysakh Ravi won the Gold medal in Kerala State Table Tennis
                Championships at Wynad.and represented Kerala in Senior National Tabletennis Tournament at
                Lucknow.</p>
            </div>
          </div>
        </div>
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/ba.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">Rolling Stone - Literary Association of FISAT</div>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4">Rolling Stone - Literary Association of FISAT<i
                  class="material-icons right">close</i></span>
              <p>Objectives</p>
              <ul>
                <li>To foster the creative, literary talents of students and to provide them a platform for
                  showcasing them.</li>
                <li>To setup a debate forum and to pickout the best to represent FISAT at inter collegiate
                  and inter-university avenues.</li>
                <li>To start a manuscript magazine that includes creative writings, paintings and cartoons.
                </li>
                <li>To conduct functions, to train students on effective event management.</li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/ba.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">MATRIX</div>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4">MATRIX - Association of Mechanical Engineering Students<i
                  class="material-icons right">close</i></span>
              <p>Introduction</p>
              <p>MATRIX - is the mechanical engineering students association of FISAT. It has the vision and
                mission of dissemination of technology related knowledge to different strata of society and
                at the same time social activities too. A new grand plan of workshops and symposiums for
                external students especially School students for technology related topics is on anvil. It
                is planned that, in the near future, the association will take its responsibility to a new
                level by introducing newer activities, beneficial to both the students and the society, a
                goal set for by our governing body, the FBOAES. In the coming months we are planning a
                number of seminars, paper presentations and workshops</p>
              <p>Convenors: Mr. Chinmaya Krishnan G and Mr. Prince Mattam.</p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="carddd carousel-item">
      <div class="row">
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/ba.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">National Service Scheme (NSS)</div>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4">National Service Scheme (NSS)<i
                  class="material-icons right">close</i></span>
              <p>NSS is launched with primary focus on the development of personality of students through
                community service. NSS volunteers work with villages, slums and voluntary agencies to
                complete 120 hours of regular activities during an academic year. Their main activities
                include national integration camps, blood donation, plantation, immunization, shramdaan,
                disaster management and adventure programmes. An NSS volunteer is expected to remain in
                constant touch with the community, live with the members of the community and learn from
                their experiences.</p>
              <p>Staff-in-charge: Mr. Jiby Varghese, Asst. Professor</p>
            </div>
          </div>
        </div>
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/ba.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">MCA Association</div>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4">MCA Association<i
                  class="material-icons right">close</i></span>
              <p>The association of Computer Applications is active to enhance the soft skills and also to
                expose the students to the recent trends and developments in technology. The association
                also conducts invited talks/guest lectures and familiarization with the latest application
                domains. The students are also encouraged to participate in quiz competitions, seminars and
                workshops to promote their participation in extracurricular activities.</p>
            </div>
          </div>
        </div>
        <div class="col s12 m4">
          <div class="card medium">
            <div class="card-image waves-effect waves-block waves-light">
              <img src="images/ba.jpg" alt="" class="activator">
            </div>
            <div class="card-content">
              <div class="card-title">FCS - FISAT Consultancy Services</div>
            </div>
            <div class="card-reveal">
              <span class="card-title grey-text text-darken-4">FISAT Consultancy Services - CSE Project Development
                Association<i class="material-icons right">close</i></span>
              <p>The student's development association of computer science engineering department - FISAT
                Consultancy Services (FCS), was established in the year 2018.The association is aimed in
                developing the software projects of outside clients or companies in a low budget manner. It
                conducts regular weekly meetups in discussing various aspects of the development and keeps
                updated through conference calls. We are looking forward for projects in all technologies
                and have a skilled resource team and a strong advisory board. We have completed around five
                projects in a span of 6 months, from the launch of the association.</p>
              <p>Our Regular monthly activities: </p>
              <p>Workshops, Website Development, Poster design, Game designing, App development etc</p>
              <p>CEO : Dr. Prasad J C, HOD, CSE Dept</p>
              <p>COO : Mr. SreeHari C P</p>
              <p>Staff-in-Charge: Ms. Hansa J Thattil & Ms. Chethna Joy, Asst.Professors, CSE Dept.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>

  <div class="cone carousel carousel-slider center hide-on-large-only">
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/ba.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">Students' Council</div>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4">Students' Council<i
                class="material-icons right">close</i></span>
            <p>The students’ council has representatives elected from all the classes. The council is
              actively involved in all the matters of the college that are of interest to the students.
              The students’ council helps to develop leadership qualities in students and prepare them to
              take up challenges confidently in their professional career.</p>
            <p>Staff-in-charge: Jyothish K John, Asst. Professor</p>
          </div>
        </div>
      </div>
    </div>
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/ba.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">THYRA - CSE</div>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4">THYRA - CSE<i class="material-icons right">close</i></span>
            <p>The students association of computer science engineering department - THYRA, was established
              in the year 2003-04.The association is aimed in bringing out the blooming talents of
              students. It conducts regular monthly activities in different aspects of the new age
              technology.</p>
            <p>Our Regular monthly activities: </p>
            <p>Seminars, Workshops, Quiz, Web site Design, Poster design, Brochure design, etc</p>
            <p>Staff-in-Charge : Ms. Soumya S Raj , Ms. Lakshmi S Pratheesh Asst.Professors, CSE Dept.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/ba.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">ELECTRA</div>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4">ELECTRA - EEE Students Association<i
                class="material-icons right">close</i></span>
            <p>The Electrical and Electronics Association embodies sparks of creativity, the rays of
              originality, the colours of imagination and the genuine expressions of the electrical
              students of FISAT. Electra aims at nurturing and developing the talents of young men and
              women of FISAT.</p>
            <p>Electra was formed officially in 2004 and is the first of its kind. Electra looks for the
              manifestation of perfection within each electrical student of FISAT. It is not a purely
              technical association; it also promotes academic, technological, managerial, cultural and
              artistic skills of the electrical students of FISAT.</p>
            <p>The association conducts seminars and talks by eminent personalities in the industrial and
              academic society. Industrial visits are also organized to give a practical exposure to the
              students.</p>
            <p>Staff in charge: Ms. Leena N, (Assistant Professor, Dept. of EEE)</p>
          </div>
        </div>
      </div>
    </div>

    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/ba.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">IDEA</div>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4">IDEA - EIE Students Association<i
                class="material-icons right">close</i></span>
            <p>Instrumentation`s Dextrous Etudiants Association started by the Electronics and
              Instrumentation Department of FISAT has been aiming at the development of technical and
              non-technical skills of each and every student of the department. With the introduction of
              Reader`s Forum we hope to develop the reading skills of the students and impart them the
              latest advancements in the field of instrumentation, along with this we also have started an
              Electronics Hobby Club which focuses on developing the basic laboratory skills of the
              students and their ideas by providing an appropriate platform and giving them practical
              exposure. Also by publishing INSTRON we aim at bringing out the writing skills and also the
              technical knowledge of the students and also to provide encouragement to them.</p>
            <p>We hope that the aims and objectives of IDEA will be fulfilled by the co-operation and
              Support of every student and staff member of the Department.</p>
            <p>Staff-in-Charge : Ms. Sheffy Thomas, Asst. Professor, EIE Dept</p>
          </div>
        </div>
      </div>
    </div>
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/ba.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">ECHO</div>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4">ECHO - ECE Student Association<i
                class="material-icons right">close</i></span>
            <p>Electronic and Communication Heuristics Organization (ECHO) is an inhouse organization under
              the guidance and support of Electronics and communication department. It is the forum for
              technical discussions and has been actively organizing various technical events and
              competitions every year, which has received good participation.</p>
            <p>It has conducted various talks on Electronics Product Design, Embedded System and Robotics,
              Communication Engineering etc. It has organized a Car Race `TWEELZ` for students and it was
              well received.</p>
            <p>Echo is planning to organize seminars in Robotics and PCB design. It is also planning to
              conduct a circuit debugging competitions in the forth coming semesters.</p>
            <p>Staff-in-Charge : Mr. Benoy Abraham, Assistant Professor, ECE Dept.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/ba.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">SWAN - Nature Club</div>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4">SWAN (Sanguine Workers and Admirers of Nature) - Nature
              Club of FISAT<i class="material-icons right">close</i></span>
            <p>The Nature Club of FISAT was established in the year 2002 and its main objective is to give
              awareness to the students regarding habitat preservation, planting and maintaining nature
              garden. The club frequently arranges fieldtrips; nature walks and also arranges talks by
              naturalists. The Club has recently set up a herbal garden in the college campus in
              association with `SREEDHAREEYAM` Ayurvedic Eye Hospital & Research Centre at Koothattukulam.
            </p>
            <p>Staff-in-Charge : Mr. Anoop E.G, Lecturer, ECE Dept</p>
          </div>
        </div>
      </div>
    </div>

    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/ba.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">S.C.O.P.E</div>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4">S.C.O.P.E (Society For Communication And Overall Personal
              Enhancement)<i class="material-icons right">close</i></span>
            <p>The main objective of this association is the overall & personal development of students. By
              conducting and organizing various literary and social activities, SCOPE aims at improving
              communicative skills and the enhancement of person to person relationship within and outside
              the campus. SCOPE also conducts various events and competitions for schools & colleges.
              What started off as a small debate club is now the very representation of FISAT`s Social
              responsibility. It is the one organisation whose main objectives are aimed at betterment of
              many other lives with what resources almighty god has showered upon us.
              SCOPE has always managed to come out the most appreciated outcomes ever recorded in every
              field it has ventured. All of this made possible with the sheer hard work put in by our
              dedicated members</p>
            <p>Activities and functionalities of scope:</p>
            <p>Mobile Space Campaign</p>
            <p>The first ever outreach program conducted by scope. It consisted of a wagon full of members
              going to various colleges and empowering its students about our space programs and
              happenings.</p>
            <p>Illuminati</p>
            <p>A one day event where great illuminates like Dr. Alexander Jacob, Christopher George etc were
              here to talk to our students about their youth experience.</p>

            <p>Convergence</p>
            <p>Held consecutively for the last 3 years. Solely focuses on first years, it imparts knowledge
              on emotional maturity. A panel discussion was also held on Boy-girl relations in our society
              now.</p>

            <p>H.E.L.P</p>
            <p>H.E.L.P aka Holistic English Learning Program is another outreach program where English
              classes were conducted for students of the Azhakam Public School. The program was highly
              responsive and received many accolades.</p>

            <p>Changathi Koottam</p>
            <p>On Independence day we visited to the tribal school at Penavoorkudy, Kuttampuzha. An
              exhilarating experience for us to be a part of their life. This program earned a lot of
              goodwill and prayers from the natives adivasi residing at Penavoorkudy, Kuttampuzha.</p>
            <p>Aspire</p>
            <p>An ongoing program wherein the basic concepts of physics and chemistry are imparted in a fun
              filled manner to the young students of various schools. Aspire has already been conducted at
              2 schools that are-Naipunya Public School and Azhakam Public School.</p>

            <p>Ente Keralam Quiz</p>
            <p>A journey to search our roots. To glorify our state, our motherland, a quiz competition was
              held which in turn turned up to be a grand success.</p>

            <p>INSIGHT- Traffic Club</p>
            <p>The latest feature to SCOPE. This road safety club was flagged off by out Transportation
              Minister Adv. Jose Thatteyil. Insight generates awareness among the public about the various
              traffic rule and road safety.</p>
            <p>All of this are just a highlights of the various activities of SCOPE. Another major
              achievement of SCOPE is the bi-monthly publication of its very own newsletter- Insight. All
              this shows the versatility of SCOPE. </p>
            <p>All of this and even more are the because we have a heart to reach out, and a mind to
              reinforce that desire....</p>

            <p>Staff-in-Charge : Mr. Jiby Varghese, Assistant Professor, ECE Dept.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/ba.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">FRAMES - Multimedia Club</div>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4">FRAMES - Photography & Multimedia Club<i
                class="material-icons right">close</i></span>
            <p>Frames is a newly formed photography and multimedia club in FISAT. The main objective of
              frames is to encourage the art of Photography and Multimedia among students. Frames is
              planning to organise professional training programs in these fields.</p>
            <p>Staff-in-Charge : Mr. Unnikartha G, Asst Professor, Civil Dept.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/ba.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">FFSC - FISAT Free Software Cell</div>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4">FFSC - FISAT Free Software Cell<i
                class="material-icons right">close</i></span>
            <p>The FISAT Free Software Cell (FFSC), established in 2006, is dedicated to promote computer
              users` rights to use, study, copy, modify, and redistribute computer programs. The FFSC
              promotes the developmentand use of free software, particularly the GNU operating system,
              used widely in its GNU/Linux variant. At present the cell extends its help on technicalbasis
              by doing need based projects for the visually challenged people. The Free Software Cell is
              one of the most active student organisations operating in FISAT. FFSC now conducts classes
              in the Linux operating system, kernel programming and Web application development.</p>
            <p>Our Vision</p>
            <p>The world of technology is evolving. Computers, once affordable only to companies, are now
              commonplace, even essential, in any household. The Internet, probably the greatest invention
              of the 20th century, has brought people closer and thus, has strengthened the role of
              computers in our age.</p>
            <p>The freedom that the internet brings to its millions of users has woken us up to the real
              meaning of Free Speech. And yet, when we look to the rest of the technological world, we
              find something missing: that very sense of freedom that we have come to expect from
              computers. The aspect where we most feel the lack of this freedom is software.</p>
            <p>We feel that the power of computing should be available to all people - not just those lucky
              enough to afford commercial software. We feel that software must be free. Free, not just to
              use as we please, but free to study, to modify, to share and to redistribute.
              With this vision was born the Free Software Cell, and the projects that have sprung from it
              since.</p>
            <p>Staff-in-Charge : Mr. Jestin Joy, Asst Professor, CSE Dept</p>
          </div>
        </div>
      </div>
    </div>

    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/ba.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">FIESTA - MCA Association</div>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4">FIESTA - MCA Association<i
                class="material-icons right">close</i></span>
            <p>The association of Computer Applications is active to enhance the soft skills and also to
              expose the students to the recent trends and developments in technology. The association
              also conducts invited talks/ guest lectures and familiarization with the latest application
              domains. The students are also encouraged to participate in quiz competitions, seminars and
              workshops to promote their participation in extracurricular activities.</p>
            <p>Staff-in-charge: Ms. Deepa Mary Mathews, Asst. Professor, Dept of MCA</p>
          </div>
        </div>
      </div>
    </div>
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/ba.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">MBA Association</div>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4">MBA Association<i
                class="material-icons right">close</i></span>
            <p>This association is divided into several forums and clubs:</p>
            <ul>
              <li>Speaker`s forum: - Communication is a main skill in developing leadership quality. Its
                main objective is to develop students to be tomorrow`s leaders</li>
              <li>Business Quiz Club: - To have a general awareness regarding business and stock market
                information and to have good understanding regarding current financial changes.</li>
              <li>Business case analysis forum:- To develop business acumen and to have a good blend
                between theory and practical application.</li>
              <li>Entrepreneurs club: To develop an entrepreneurial mind set among MBAs and to develop
                them into future business men who are socially committed towards nation`s development.
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/ba.jpg" alt="">
          </div>
          <div class="card-content">
            <div class="card-title">Arts Club</div>
          </div>
        </div>
      </div>
    </div>

    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/ba.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">Sports Club</div>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4">Sports Club<i class="material-icons right">close</i></span>
            <p>FISAT Table Tennis Team won the M.G.University Table Tennis Tournament 2011-12 in both Men
              and Women’s Section for the second consecutive year. The Women team comprises Sera Selvin,
              Lia Chacko , Aparna Shaju,and Akhila Venugopal, the men team represented by Vysakh Ravi ,
              Angelo Porathoor, Athul.L.S and Ahlad Ajay. Five Players of FISAT - Akhila Venugopal, Lia
              Chacko, Aparna Shaju, Vysakh Ravi and Ahlad Ajay got opportunity to represent M.G.University
              in the South Zone Inter University Table Tennis Tournament at Amrita Vishwavidyalaya,
              Coimbatore. The Men Team won the Silver medal in South Zone Inter university Table tennis
              Tournament and qualified for the All India Interuniversity Tournament at RTM Nagpur
              University, Nagpur. Vysakh Ravi won the Gold medal in Kerala State Table Tennis
              Championships at Wynad.and represented Kerala in Senior National Tabletennis Tournament at
              Lucknow.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/ba.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">Rolling Stone - Literary Association of FISAT</div>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4">Rolling Stone - Literary Association of FISAT<i
                class="material-icons right">close</i></span>
            <p>Objectives</p>
            <ul>
              <li>To foster the creative, literary talents of students and to provide them a platform for
                showcasing them.</li>
              <li>To setup a debate forum and to pickout the best to represent FISAT at inter collegiate
                and inter-university avenues.</li>
              <li>To start a manuscript magazine that includes creative writings, paintings and cartoons.
              </li>
              <li>To conduct functions, to train students on effective event management.</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/ba.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">MATRIX</div>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4">MATRIX - Association of Mechanical Engineering Students<i
                class="material-icons right">close</i></span>
            <p>Introduction</p>
            <p>MATRIX - is the mechanical engineering students association of FISAT. It has the vision and
              mission of dissemination of technology related knowledge to different strata of society and
              at the same time social activities too. A new grand plan of workshops and symposiums for
              external students especially School students for technology related topics is on anvil. It
              is planned that, in the near future, the association will take its responsibility to a new
              level by introducing newer activities, beneficial to both the students and the society, a
              goal set for by our governing body, the FBOAES. In the coming months we are planning a
              number of seminars, paper presentations and workshops</p>
            <p>Convenors: Mr. Chinmaya Krishnan G and Mr. Prince Mattam.</p>
          </div>
        </div>
      </div>
    </div>

    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/ba.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">National Service Scheme (NSS)</div>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4">National Service Scheme (NSS)<i
                class="material-icons right">close</i></span>
            <p>NSS is launched with primary focus on the development of personality of students through
              community service. NSS volunteers work with villages, slums and voluntary agencies to
              complete 120 hours of regular activities during an academic year. Their main activities
              include national integration camps, blood donation, plantation, immunization, shramdaan,
              disaster management and adventure programmes. An NSS volunteer is expected to remain in
              constant touch with the community, live with the members of the community and learn from
              their experiences.</p>
            <p>Staff-in-charge: Mr. Jiby Varghese, Asst. Professor</p>
          </div>
        </div>
      </div>
    </div>
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/ba.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">MCA Association</div>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4">MCA Association<i
                class="material-icons right">close</i></span>
            <p>The association of Computer Applications is active to enhance the soft skills and also to
              expose the students to the recent trends and developments in technology. The association
              also conducts invited talks/guest lectures and familiarization with the latest application
              domains. The students are also encouraged to participate in quiz competitions, seminars and
              workshops to promote their participation in extracurricular activities.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="carddd carousel-item">
      <div class="col s12">
        <div class="card medium">
          <div class="card-image waves-effect waves-block waves-light">
            <img src="images/ba.jpg" alt="" class="activator">
          </div>
          <div class="card-content">
            <div class="card-title">FCS - FISAT Consultancy Services</div>
          </div>
          <div class="card-reveal">
            <span class="card-title grey-text text-darken-4">FISAT Consultancy Services - CSE Project Development
              Association<i class="material-icons right">close</i></span>
            <p>The student's development association of computer science engineering department - FISAT
              Consultancy Services (FCS), was established in the year 2018.The association is aimed in
              developing the software projects of outside clients or companies in a low budget manner. It
              conducts regular weekly meetups in discussing various aspects of the development and keeps
              updated through conference calls. We are looking forward for projects in all technologies
              and have a skilled resource team and a strong advisory board. We have completed around five
              projects in a span of 6 months, from the launch of the association.</p>
            <p>Our Regular monthly activities: </p>
            <p>Workshops, Website Development, Poster design, Game designing, App development etc</p>
            <p>CEO : Dr. Prasad J C, HOD, CSE Dept</p>
            <p>COO : Mr. SreeHari C P</p>
            <p>Staff-in-Charge: Ms. Hansa J Thattil & Ms. Chethna Joy, Asst.Professors, CSE Dept.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>

</body>

</html>